hr {border:0;background:#cccccc;width:100%;height:1px;margin: 4px 0pt 10px;}
#ent1u{border-top:1px solid #7e9cbc;border-left:1px solid #5c82ab;border-right:1px solid #5c82ab;border-bottom:1px solid #5c82ab;color:#FFF;padding:7px;text-align:center;}
#ent2u{background:#6d8fb3;border:1px solid #3b6798;width:300px;}
#ent2u:hover{background:#7496b9;border:1px solid #3b6798;width:300px;}
#ent3u{border-left:1px solid #f4f4f4;border-right:1px solid #f4f4f4;border-top:1px solid #f4f4f4;border-bottom:1px solid #dfdfdf;padding:8px;text-align:center;color:black;text-shadow: 0.1em 0.1em 0.05em #FFF;}
#ent4u{background:#eaeaea;border:1px solid #9f9f9f;}
#ent4u:hover{background:#f0eeee;border:1px solid #9f9f9f;}
